/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/assets/custom-styles/general-custom-styles.php kastell_mkdf_h2_styles function */
h2 { color: #9e7c14;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/contactform7/custom-styles/contact-form.php kastell_mkdf_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #7b7b7b;background-color: rgba(255, 255, 255, 1);border-color: rgba(158, 124, 20, 1);}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/contactform7/custom-styles/contact-form.php kastell_mkdf_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #7b7b7b;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/contactform7/custom-styles/contact-form.php kastell_mkdf_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;font-size: 14px;border-color: rgba(64, 64, 64, 1);margin-bottom: 35px;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/contactform7/custom-styles/contact-form.php kastell_mkdf_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { color: #ffffff;font-size: 14px;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/error404/custom-styles/custom-styles.php kastell_mkdf_404_page_general_styles function */
.mkdf-404-page .mkdf-content { background-color: #ffffff;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/error404/custom-styles/custom-styles.php kastell_mkdf_404_title_styles function */
.mkdf-404-page .mkdf-page-not-found .mkdf-404-title { color: #bf9410;font-size: 30px;line-height: 75px;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/error404/custom-styles/custom-styles.php kastell_mkdf_404_subtitle_styles function */
.mkdf-404-page .mkdf-page-not-found .mkdf-404-subtitle { font-size: 60px;line-height: 60px;font-weight: 400;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/error404/custom-styles/custom-styles.php kastell_mkdf_404_text_styles function */
.mkdf-404-page .mkdf-page-not-found .mkdf-404-text { line-height: 75px;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/footer/admin/custom-styles/footer-custom-styles.php kastell_mkdf_footer_top_general_styles function */
.mkdf-page-footer .mkdf-footer-top-holder { background-color: #ffffff;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/footer/admin/custom-styles/footer-custom-styles.php kastell_mkdf_footer_bottom_general_styles function */
.mkdf-page-footer .mkdf-footer-bottom-holder { background-color: #ffffff;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php kastell_mkdf_fixed_header_styles function */
.mkdf-page-header .mkdf-fixed-wrapper.fixed .mkdf-menu-area { background-color: rgba(255, 255, 255, 2)!important;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/header/types/header-vertical-sliding/admin/custom-styles/header-vertical-sliding-custom-styles.php kastell_mkdf_vertical_sliding_menu_styles function */
.mkdf-header-vertical-sliding .mkdf-vertical-menu-area .mkdf-vertical-area-background { background-image: url(http://www.castlestudentaccommodation.com.au/wp-content/uploads/revslider/h2-slide-pop-up.png);}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php kastell_mkdf_vertical_menu_styles function */
.mkdf-vertical-menu-area .mkdf-vertical-area-background { background-image: url(http://www.castlestudentaccommodation.com.au/wp-content/uploads/revslider/h2-slide-pop-up.png);}

			@media only screen and (max-width: 1024px) {
			/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php kastell_mkdf_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 100px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php kastell_mkdf_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 50px !important;}

			}
		/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php kastell_mkdf_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-sticky-holder { border-color: #ffffff;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php kastell_mkdf_header_top_bar_styles function */
.mkdf-top-bar-background { height: 109px;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/header/admin/custom-styles/header-custom-styles.php kastell_mkdf_header_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { background-color: rgba(255, 255, 255, 1);height: 125px !important;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/framework/modules/header/admin/custom-styles/header-custom-styles.php kastell_mkdf_header_logo_area_styles function */
.mkdf-header-centered .mkdf-logo-area .mkdf-logo-wrapper { padding: ;}

